{
	"101001321_0": "\"Haah... Haah<speed=0.5>...</speed> This is where the Noise are supposed to show up.\"",
	"101001321_1": "<speed=0.01>\"Ahhhhhhh!\"</speed>",
	"101001321_2": "\"That<speed=0.5>...</speed> What was that scream?! Could it be...\"",
	"101001321_3": "(The scream came from this building...)",
	"101001321_4": "\"Hello! Anybody here?\"",
	"101001321_5": "\"What? Gah!\"",
	"101001321_6": "(There's a Noise there?!)",
	"101001321_7": "\"Ow<speed=0.5>...</speed> Grrrrff!\"",
	"101001321_8": "(Someone covered my mouth<speed=0.5>?!</speed> Who—)",
	"101001321_9": "(Shhh...)",
	"101001321_10": "(Miku! Thank goodness<speed=0.5>...</speed>\\nHuh, she took out her cellphone? What for?)",
	"101001321_11": "(\"Be <speed=0.5>quiet</speed>. That thing reacts to sound.\")",
	"101001321_12": "(Oh, I see. So that's why Miku covered my mouth.)",
	"101001321_13": "\"I ran here with the Flower lady after it started chasing us.\"",
	"101001321_14": "(Flower lady? Oh<speed=0.5>!</speed> She's fallen down there... Can she move?)",
	"101001321_15": "(I can only save her using the Symphogear... But if I sing to start it up, it'll put us all in danger.)",
	"101001321_16": "(What should I do? Is there anything else...\\nHey, Miku, what're...)",
	"101001321_17": "\"Listen, Hibiki. I'll be a decoy to draw the Noise's attention. Please get the Flower lady to safety.\"",
	"101001321_18": "\"No, I can't let you do that!\"",
	"101001321_19": "\"I'm a former track team member. I'm fast.\"",
	"101001321_20": "\"You're not faster than them!\"",
	"101001321_21": "\"Then you do something about them.\"",
	"101001321_22": "<speed=0>(Ahhhhh!)</speed>",
	"101001321_23": "\"I know it's dangerous. That's why I'm asking you. You're the only one I can trust with anything.\"",
	"101001321_24": "\"Please, Hibiki!\"",
	"101001321_25": "(Miku...)",
	"101001321_26": "\"I was really horrible to you.\\nI don't expect you to forgive me.\"",
	"101001321_27": "\"But I still want us to stick together. Let me fight too!\"",
	"101001321_28": "\"You can't, Miku...\"",
	"101001321_29": "\"It doesn't matter what you say, Hibiki.\\nI don't want you to shoulder everything by yourself.\"",
	"101001321_30": "\"I...\"",
	"101001321_31": "\"I won't hesitate anymore!\"",
	"101001321_32": "\"Hey, over here<speed=0.5>!</speed>\\nJust try and catch me!\"",
	"101001321_33": "\"Miku<speed=0.5>...</speed> I can't betray her trust<speed=0.5>!</speed> Gotta get the lady out of here quick!\"",
	"101001321_34": "\"Balwisyall nescell gungnir tron...\"",
	"101001321_35": "(Is there any place safe I can take her? Wait, is that...)",
	"101001321_36": "\"Ogawa-san<speed=0.5>!</speed>\\nPlease take care of this lady!\"",
	"101001321_37": "\"Got it! What are you going to do?\"",
	"101001321_38": "\"I'm<speed=0.5>...</speed> I'm going to protect someone dear to me!\"",
	"101001321_39": "(Miku, where did you go?!)",
	"101001321_40": "\"The Noise! I don't have time for you<speed=0.5>!</speed> Get out <speed=0.5>of</speed> <speed=0.01>my way!</speed>\""
}